[Main]
WindowHeight=720
WindowWidth=960

ReportsWindowWidth=960
ReportsWindowHeight=720

[Transactions]
ColumnWidth_-1=30
ColumnWidth_1=181
ColumnWidth_0=67
ColumnWidth_2=55
ColumnWidth_3=79
ColumnWidth_4=65
ColumnWidth_5=100
ColumnWidth_6=100
ColumnWidth_7=100
ColumnWidth_8=100
ColumnWidth_9=100
ColumnWidth_10=45
ColumnWidth_11=100
ColumnWidth_12=100
ColumnWidth_13=100
ColumnsOrder_4=0
ShowColumns_4=1
ColumnsOrder_2=1
ShowColumns_2=1
ColumnsOrder_3=2
ShowColumns_3=1
ColumnsOrder_10=3
ShowColumns_10=1
ColumnsOrder_0=4
ShowColumns_0=1
ColumnsOrder_5=5
ShowColumns_5=1
ColumnsOrder_6=6
ShowColumns_6=0
ColumnsOrder_7=7
ShowColumns_7=0
ColumnsOrder_8=8
ShowColumns_8=0
ColumnsOrder_9=9
ShowColumns_9=0
ColumnsOrder_11=10
ShowColumns_11=0
ColumnsOrder_12=11
ShowColumns_12=0
ColumnsOrder_13=12
ShowColumns_13=0
SortIndex=3
SortOrder=0
ColumnsOrder_14=13
ShowColumns_14=0
ColumnsOrder_15=14
ShowColumns_15=0
ColumnsOrder_16=15
ShowColumns_16=0

[LoansFrame]
ColumnWidth_-100=50
ColumnWidth_0=150
ColumnWidth_1=95
ColumnWidth_2=98
ColumnWidth_3=101
ColumnWidth_4=150
ColumnWidth_5=150
ColumnWidth_6=86
ColumnWidth_7=99
ColumnWidth_8=88
ColumnWidth_9=150
ColumnWidth_10=150
ColumnsOrder_1=0
ShowColumns_1=1
ColumnsOrder_2=1
ShowColumns_2=1
ColumnsOrder_3=2
ShowColumns_3=1
ColumnsOrder_4=3
ShowColumns_4=0
ColumnsOrder_5=4
ShowColumns_5=0
ColumnsOrder_6=5
ShowColumns_6=1
ColumnsOrder_7=6
ShowColumns_7=0
ColumnsOrder_8=7
ShowColumns_8=0
ColumnsOrder_9=8
ShowColumns_9=1
ColumnsOrder_10=9
ShowColumns_10=0

[Scheduler]
ColumnWidth_-1=30
ColumnWidth_1=150
ColumnWidth_0=83
ColumnWidth_2=100
ColumnWidth_3=84
ColumnWidth_4=100
ColumnWidth_5=82
ColumnWidth_6=76
ColumnWidth_7=100
ColumnWidth_8=100
ColumnWidth_9=74
ColumnWidth_10=44
ColumnWidth_11=100
ColumnWidth_12=100
ColumnWidth_13=100
ColumnsOrder_0=0
ShowColumns_0=1
ColumnsOrder_4=1
ShowColumns_4=0
ColumnsOrder_2=2
ShowColumns_2=0
ColumnsOrder_3=3
ShowColumns_3=1
ColumnsOrder_10=4
ShowColumns_10=1
ColumnsOrder_6=5
ShowColumns_6=1
ColumnsOrder_9=6
ShowColumns_9=1
ColumnsOrder_5=7
ShowColumns_5=1
ColumnsOrder_7=8
ShowColumns_7=0
ColumnsOrder_8=9
ShowColumns_8=0
ColumnsOrder_11=10
ShowColumns_11=0
ColumnsOrder_12=11
ShowColumns_12=0
ColumnsOrder_13=12
ShowColumns_13=0
SortIndex=0
SortOrder=0
ShowColumns_14=0
ShowColumns_15=0
ShowColumns_16=0
